Subject: [Tigers] Tiger Today

From: Jay Laifman <[email-masked]>
Date: Mon, 5 Aug 2013 08:29:43 -0700

I drove the Tiger to work today.  It was one of those drives when you turn
off the key, the purr stops, giving way to the din of silence, and all you
want to do turn that key again and head right back out.

I drove it in honor of my dad's birthday today.  But, to be honest, just
about any excuse will usually do.  :-)

Thanks again to all who have contributed to keeping her back on the road
... I'll be back at you for hard hot starting issues later...

Jay
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]